JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Classes
ExtraLookAndFeelBaseClasses Struct Reference
juce_gui_basics » lookandfeel

This class is used to hold a few look and feel base classes which are associated with classes that may not be present because they're from modules other than juce_gui_basics. More...

`#include <juce_LookAndFeel.h>`

## Classes
struct | AudioDeviceSelectorComponentMethods
| This abstract base class is implemented by LookAndFeel classes. More...
struct | KeyMappingEditorComponentMethods
| This abstract base class is implemented by LookAndFeel classes. More...
struct | LassoComponentMethods
| This abstract base class is implemented by LookAndFeel classes. More...

## Detailed Description

This class is used to hold a few look and feel base classes which are associated with classes that may not be present because they're from modules other than juce_gui_basics.

The documentation for this struct was generated from the following file:

- juce_LookAndFeel.h